=== debian/changelog ===
rust-niffler (2.6.0-2) unstable; urgency=medium

  * Package niffler 2.6.0 from crates.io using debcargo 2.7.10
  * Use newer liblzma

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Sep 2025 18:18:29 +0200

rust-niffler (2.6.0-1) unstable; urgency=medium

  * Package niffler 2.6.0 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Sep 2024 18:58:04 +0200
