=== debian/control ===
Source: rust-niffler
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bgzip-0.3+rust-backend-dev <!nocheck>,
 librust-bzip2-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-liblzma-0.4+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-zstd-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/niffler]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/niffler
Homepage: https://github.com/luizirber/niffler
X-Cargo-Crate: niffler
Rules-Requires-Root: no

Package: librust-niffler-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bgzip-0.3+rust-backend-dev,
 librust-bzip2-0.4+default-dev (>= 0.4.4-~~),
 librust-bzip2-0.4+static-dev (>= 0.4.4-~~),
 librust-cfg-if-1+default-dev,
 librust-flate2-1+default-dev,
 librust-flate2-1+rust-backend-dev,
 librust-flate2-1+zlib-dev,
 librust-liblzma-0.4+default-dev,
 librust-thiserror-1+default-dev,
 librust-zstd-0.13+default-dev
Provides:
 librust-niffler+bgz-dev (= ${binary:Version}),
 librust-niffler+bgzip-dev (= ${binary:Version}),
 librust-niffler+bz2-dev (= ${binary:Version}),
 librust-niffler+bz2-static-dev (= ${binary:Version}),
 librust-niffler+bzip2-dev (= ${binary:Version}),
 librust-niffler+default-dev (= ${binary:Version}),
 librust-niffler+flate2-dev (= ${binary:Version}),
 librust-niffler+gz-dev (= ${binary:Version}),
 librust-niffler+gz-rust-backend-dev (= ${binary:Version}),
 librust-niffler+gz-zlib-dev (= ${binary:Version}),
 librust-niffler+liblzma-dev (= ${binary:Version}),
 librust-niffler+lzma-dev (= ${binary:Version}),
 librust-niffler+xz-dev (= ${binary:Version}),
 librust-niffler+zstd-dev (= ${binary:Version}),
 librust-niffler-2-dev (= ${binary:Version}),
 librust-niffler-2+bgz-dev (= ${binary:Version}),
 librust-niffler-2+bgzip-dev (= ${binary:Version}),
 librust-niffler-2+bz2-dev (= ${binary:Version}),
 librust-niffler-2+bz2-static-dev (= ${binary:Version}),
 librust-niffler-2+bzip2-dev (= ${binary:Version}),
 librust-niffler-2+default-dev (= ${binary:Version}),
 librust-niffler-2+flate2-dev (= ${binary:Version}),
 librust-niffler-2+gz-dev (= ${binary:Version}),
 librust-niffler-2+gz-rust-backend-dev (= ${binary:Version}),
 librust-niffler-2+gz-zlib-dev (= ${binary:Version}),
 librust-niffler-2+liblzma-dev (= ${binary:Version}),
 librust-niffler-2+lzma-dev (= ${binary:Version}),
 librust-niffler-2+xz-dev (= ${binary:Version}),
 librust-niffler-2+zstd-dev (= ${binary:Version}),
 librust-niffler-2.6-dev (= ${binary:Version}),
 librust-niffler-2.6+bgz-dev (= ${binary:Version}),
 librust-niffler-2.6+bgzip-dev (= ${binary:Version}),
 librust-niffler-2.6+bz2-dev (= ${binary:Version}),
 librust-niffler-2.6+bz2-static-dev (= ${binary:Version}),
 librust-niffler-2.6+bzip2-dev (= ${binary:Version}),
 librust-niffler-2.6+default-dev (= ${binary:Version}),
 librust-niffler-2.6+flate2-dev (= ${binary:Version}),
 librust-niffler-2.6+gz-dev (= ${binary:Version}),
 librust-niffler-2.6+gz-rust-backend-dev (= ${binary:Version}),
 librust-niffler-2.6+gz-zlib-dev (= ${binary:Version}),
 librust-niffler-2.6+liblzma-dev (= ${binary:Version}),
 librust-niffler-2.6+lzma-dev (= ${binary:Version}),
 librust-niffler-2.6+xz-dev (= ${binary:Version}),
 librust-niffler-2.6+zstd-dev (= ${binary:Version}),
 librust-niffler-2.6.0-dev (= ${binary:Version}),
 librust-niffler-2.6.0+bgz-dev (= ${binary:Version}),
 librust-niffler-2.6.0+bgzip-dev (= ${binary:Version}),
 librust-niffler-2.6.0+bz2-dev (= ${binary:Version}),
 librust-niffler-2.6.0+bz2-static-dev (= ${binary:Version}),
 librust-niffler-2.6.0+bzip2-dev (= ${binary:Version}),
 librust-niffler-2.6.0+default-dev (= ${binary:Version}),
 librust-niffler-2.6.0+flate2-dev (= ${binary:Version}),
 librust-niffler-2.6.0+gz-dev (= ${binary:Version}),
 librust-niffler-2.6.0+gz-rust-backend-dev (= ${binary:Version}),
 librust-niffler-2.6.0+gz-zlib-dev (= ${binary:Version}),
 librust-niffler-2.6.0+liblzma-dev (= ${binary:Version}),
 librust-niffler-2.6.0+lzma-dev (= ${binary:Version}),
 librust-niffler-2.6.0+xz-dev (= ${binary:Version}),
 librust-niffler-2.6.0+zstd-dev (= ${binary:Version})
Description: Simple and transparent support for compressed files - Rust source code
 Source code for Debianized Rust crate "niffler"
