=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --all-features
Features: test-name=rust-niffler:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features bgz
Features: test-name=librust-niffler-dev:bgz
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features bgzip
Features: test-name=librust-niffler-dev:bgzip
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features bz2
Features: test-name=librust-niffler-dev:bz2
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features bz2_static
Features: test-name=librust-niffler-dev:bz2_static
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features bzip2
Features: test-name=librust-niffler-dev:bzip2
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets
Features: test-name=librust-niffler-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features flate2
Features: test-name=librust-niffler-dev:flate2
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features gz
Features: test-name=librust-niffler-dev:gz
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features gz_rust_backend
Features: test-name=librust-niffler-dev:gz_rust_backend
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niffler 2.6.0 --all-targets --no-default-features --features gz_zlib
